RubyGems Navigation menu

Dependências Reversas para rails-adminlte Latest version of the following gems require rails-adminlte

Total de downloads 9.817

Desta versão 1.516

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licença:

MIT

Versão Requerida do Ruby: >= 0

Links: